.nav-list-bottom  li  a {
    background: transparent;
    //border: 3px solid rgb(0, 0, 180);
    color: #0000ff;
    margin: .5em;  
    list-style: square;	
    white-space:pre;
}

.nav-list-bottom{
    list-style: square;
    //display: inline-block;
}

.nav-list-bottom ul {
//white-space : pre-line;
    zoom: 1;
}

.nav-list-bottom ul li {
    display: inline;	
    //zoom: 1;
}

.nav-list-bottom ul li:before {
    content: " \00b7";    
}

.nav-bottom {
    background: transparent;
    //border: 0;
    color: #0000ff;
    margin-top: 1em;	
    list-style: square;
    //display: inline-block;
    *display: inline;	
}

.nav-list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;	
}
.nav ul li {
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.nav li a {
    background: transparent;
    border: 3px solid rgb(0, 0, 180);
    color: #0000ff;
    margin-top: 1em;
}
.nav li a:hover,
.nav li a:focus {
    border: 3px solid rgb(142, 142, 214);
    color: rgb(142, 142, 214);
    text-decoration: none;
}

/*.pure-button declarations for nav buttons*/
.nav li a  {
	width: 150px;
	font-size: 100%;
	padding: .2em .4em;
	margin: .2em 0;
	border-radius: 2px;
	-webkit-transition: .1s linear -webkit-box-shadow;
	-moz-transition: .1s linear -moz-box-shadow;
	-ms-transition: .1s linear box-shadow;
	-o-transition: .1s linear box-shadow;
	transition: .1s linear box-shadow;
    /* Structure */
    display: inline-block;
    *display: inline; /*IE 6/7*/
    zoom: 1;
    line-height: normal;
    white-space: wrap;
    vertical-align: baseline;
    text-align: center;
    cursor: pointer;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Firefox: Get rid of the inner focus border */
.nav li a ::-moz-focus-inner {
    padding: 0;
    border: 0;
}